body{
	margin:0;
	background-color:#ffffff;
	background-position:top left;
	background-repeat:repeat-x
}
h1{
	color:#444444;
	font-size:18px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	display:inline
}
h2{
	color:#6ebcea;
	font-size:16px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	display:inline
}
h3{
	color:#f25b00;
	font-size:16px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	display:inline
}
h4{
	color:#2e74a7;
	font-size:14px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	display:inline
}
hr {
	border:0;
	height:1px;
	color:#86c1e4;
	background-color:#86c1e4
}
li{
	padding-bottom:4px;
}
.standard{
	font-size:12px;
	color:#222222;
	font-family:Arial,Verdana,Helvetica,sans-serif
}
.standard a:link{ 
	font-size:12px;
	color:#0066b4; 
	text-decoration:underline
}
.standard a:visited{ 
	font-size:12px;
	color:#0066b4; 
	text-decoration:underline
}
.standard a:active{ 
	font-size:12px;
	color:#0066b4; 
	text-decoration:underline
}
.standard a:hover{ 
	font-size:12px;
	color:#f25b00; 
	text-decoration:none
}
.standardPlain{
	font-size:12px;
	color:#222222;
	font-family:Arial,Verdana,Helvetica,sans-serif
}
.standardPlain a:link{ 
	font-size:12px;
	color:#0066b4; 
	text-decoration:none
}
.standardPlain a:visited{ 
	font-size:12px;
	color:#0066b4; 
	text-decoration:none
}
.standardPlain a:active{ 
	font-size:12px;
	color:#0066b4; 
	text-decoration:none
}
.standardPlain a:hover{ 
	font-size:12px;
	color:#f25b00; 
	text-decoration:underline
}
.standard10{
	font-size:10px;
	color:#222222;
	font-family:Arial,Verdana,Helvetica,sans-serif
}
.standard10 a:link{ 
	font-size:10px;
	color:#0066b4; 
	text-decoration:underline
}
.standard10 a:visited{ 
	font-size:10px;
	color:#0066b4; 
	text-decoration:underline
}
.standard10 a:active{ 
	font-size:10px;
	color:#0066b4; 
	text-decoration:underline
}
.standard10 a:hover{ 
	font-size:10px;
	color:#f25b00; 
	text-decoration:none
}
.standard11Plain{
	font-size:11px;
	color:#222222;
	font-family:Arial,Verdana,Helvetica,sans-serif
}
.standard11Plain a:link{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.standard11Plain a:visited{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.standard11Plain a:active{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.standard11Plain a:hover{ 
	font-size:11px;
	color:#f25b00; 
	text-decoration:none
}
.productsServices{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#000000;	
	font-weight: bold;
}
.productsServices a:link{ 
	color:#000000;
	text-decoration:none;
}
.productsServices a:visited{ 
	color:#000000; 
	text-decoration:none;
}
.productsServices a:active{ 
	color:#000000; 
	text-decoration:underline;
}
.productsServices a:hover{ 
	color:#333333; 
	text-decoration:underline;
}
.results{
	font-size:11px;
	color:#222222;
	font-family:Verdana,Arial,Helvetica,sans-serif
}
.results a:link{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.results a:visited{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.results a:active{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.results a:hover{ 
	font-size:11px;
	color:#f25b00; 
	text-decoration:none
}
.standard .smaller{
	font-size:11px
}
.standard .smaller a{
	font-size:11px
}
.orange{
	color:#f25b00
}
.red{
	color:#cc0000
}
.lightblue{
	color:#5aa9d7
}
#info{
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	color:#222222
}
#info a{
	font-size:11px;
	color:#222222;
	text-decoration:none
}
#info a:hover{
	color:#5aa9d7;
	text-decoration:underline
}
#banner{
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff
}
#pages{
	color:#222222;
	font-size:16px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-weight:bold;
}
#pages a:link{ 
	font-size:16px;
	color:#0066b4; 
	text-decoration:underline
}
#pages a:visited{ 
	font-size:16px;
	color:#0066b4; 
	text-decoration:underline
}
#pages a:active{ 
	font-size:16px;
	color:#0066b4; 
	text-decoration:underline
}
#pages a:hover{ 
	font-size:16px;
	color:#f25b00; 
	text-decoration:none
}
.fill{
	font-size:12px;
	color:#000000;
	font-family:Arial,Verdana,Helvetica,sans-serif
}
.buttonMedium{
	cursor:pointer;
	border:0;
	width:100px;
	height:27px;
	color:#666666;
	font-weight:bold;
	font-size:14px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	background:url(../../images/button-med.gif) no-repeat
}
.buttonMedium:hover{
	color:#f25b00;
	background:url(../../images/button-med2.gif) no-repeat
}
.buttonDLwide{
	cursor:pointer;
	border:0;
	width:200px;
	height:27px;
	color:#666666;
	font-weight:bold;
	font-size:14px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	background:url(../../images/button-dl.gif) no-repeat
}
.buttonDL{
	cursor:pointer;
	border:0;
	width:150px;
	height:27px;
	color:#666666;
	font-weight:bold;
	font-size:14px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	background:url(../../images/button-dl.gif) no-repeat
}
.buttonDL:hover{
	color:#18b618;
	background:url(../../images/button-dl2.gif) no-repeat
}
.buttonTrack{
	cursor:pointer;
	border:0;
	width:150px;
	height:27px;
	color:#666666;
	font-weight:bold;
	font-size:14px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	background:url(../../images/button-track.gif) no-repeat
}
.buttonTrack:hover{color:#efb400;background:url(../../images/button-track2.gif) no-repeat}
.memberIconCell{border:1px #ffffff solid; width:150px; height:150px; cursor:pointer;}
.memberIconCell:hover{border:1px #f25b00 solid;}
.memberIcon{
	font-size:11px;
	color:#222222;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	width:150px;
	height:150px;
}
.memberIcon a:link{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.memberIcon a:visited{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.memberIcon a:active{ 
	font-size:11px;
	color:#0066b4; 
	text-decoration:none
}
.memberIcon a:hover{ 
	font-size:11px;
	color:#f25b00; 
	text-decoration:none
}
.buttonBig{height:32px;font-weight:bold;font-size:16px;}
.buttonRound{color:#1d5987; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; border:1px solid #c5dbec; background-color:#eaf4fd; padding:8px; cursor:pointer;}
		
ul.menu {list-style:none; margin:0px; padding:0px; text-align:right; color:#555555; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; height:27px;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#555555; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:0px; border-right:1px solid #FFFFFF;}
ul.menu li:hover {background-color:#BBBBBB;}
ul.menu li.menuSpacer {position:relative; float:left; margin-right:0px; border-right:1px solid #FFFFFF;}
ul.menu li.menuSpacer:hover {}
ul.menu ul {position:absolute; top:27px; left:0; background:#AAAAAA; display:none; opacity:0; list-style:none; z-index:100;}
ul.menu ul li {background-color:#F7F7F7; position:relative; border:1px solid #AAAAAA; border-top:none; width:185px; margin:0; text-align:left; z-index:100;}
ul.menu ul li:hover {background-color:#E1E1E1;}
ul.menu ul li table {padding-left:4px;}
ul.menu ul li a {display:block; padding:6px 7px 6px; z-index:100; text-align:left;}
ul.menu ul li a:hover {z-index:100; color:#000000;}
ul.menu ul ul {left:148px; top:-1px; z-index:100;}
ul.menu .menulink {padding:5px 10px 7px; font-weight:bold; color:#555555; text-align:left; z-index:100; border-right:1px solid #AAAAAA;}
ul.menu .menulink:hover, ul.menu .menuhover {z-index:100; background-color:#BBBBBB;}
ul.menu .menuSubLink {padding:5px 10px 7px; font-weight:bold; color:#555555; text-align:left; z-index:100;}
ul.menu .menuSubLink:hover {z-index:100;}
ul.menu .topline {border-top:1px solid #AAAAAA; z-index:100;}

div.breadcrumbsMember{padding-bottom:8px; color:#555555;}
div.breadcrumbsMember a:link{color:#555555; text-decoration:none;}
div.breadcrumbsMember a:visited{color:#555555; text-decoration:none;}
div.breadcrumbsMember a:hover{color:#555555; text-decoration:underline;}
div.breadcrumbsMember a:active{color:#555555; text-decoration:none;}

div.caseTypes{
	height:98px;
	border-bottom: 2px solid #D4D0C8;
	border-right: 2px solid #D4D0C8;
	border-left: 2px solid #000000;
	border-top: 2px solid #000000;
	overflow-y: scroll;
}